Bug 61957 - Mozilla lacks math fonts
Mozilla lacks math fonts
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks: 61901 67218
  Show dependency treegraph
 
Reported: 2002-03-26 04:24 EST by Per Steinar Iversen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 16:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Per Steinar Iversen 2002-03-26 04:24:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
Mozilla 0.9.9 finally supports MathML, but no fonts are provided for this
feature. Suitable fonts can be found here:
http://www.mozilla.org/projects/mathml/fonts/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look on a page that uses MathML with Mozilla
2. The page will not look right
3.
	

Actual Results:  Mozilla complains about missing fonts.

Expected Results:  Mozilla should display a page with math formulas.

Additional info:

Should be simple to add.
Comment 1 Christopher Blizzard 2002-08-29 17:52:07 EDT
Until the license is straightened out, I can't.

Note You need to log in before you can comment on or make changes to this bug.